
/* begin start page */

#r19-start-outer {
	padding-left: 0;
	padding-right: 0;
	background-image: url("../../img/redesign2019/site-background_bw.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#r19-start-inner {
	background-color: rgba(12, 89, 176, 0.8);
}

/* end start page */

/* begin carousel desktop */

.r19-start-carousel-desktop-description {
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	height: calc(100% - 96px);
	font-family: 'Montserrat', sans-serif;
    font-size: 17px;
	font-weight: bold;
	color: #fff;
}

#r19-start-carousel-desktop-image {
	text-align: right;
}

/* end carousel desktop */

/* begin carousel mobile */

.r19-start-carousel-mobile-description {
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	min-height: 150px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}

#r19-start-carousel-mobile-image {
	float: left;
	width: 100px;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* end carousel mobile */

/* begin carousel common */

.carousel-indicators {
	position: relative;
	margin: 0;
	justify-content: initial;
}

.carousel-indicators li {
	width: 7px;
	height: 7px;
	border-width: 9px;
	border-radius: 100%;
	line-height: 25px;
}

#r19-start-carousel-outer {
	padding-top: 25px;
	padding-bottom: 0;
	width: 100%;
}

.r19-start-carousel-title {
	line-height: 28px;
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
}

.r19-start-carousel-os {
	height: 40px;
	padding-top: 5px;
	padding-bottom: 20px;
	line-height: 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #fff;
}

#r19-start-carousel-links {
	line-height: 28px;
}

#r19-start-carousel-links a:link, #r19-start-carousel-links a:visited, #r19-start-carousel-links a:hover, #r19-start-carousel-links a:active {
	float: left; 
	text-align: center;
	display: block;
	line-height: 28px;
	margin-right: 20px;
	background-color: #ff9d00;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	width: calc(50% - 10px);
	border-radius: 25px;
	text-decoration: none;
}

#r19-start-carousel-links a:hover {
	background-color: #fcac42;
	text-decoration: none;
}

#r19-start-carousel-links a.r19-start-carousel-link-last {
	margin-right: 0;
}

/* end carousel common */

/* begin topseller desktop */

#r19-start-topseller-desktop {
	background-image: url("../../img/redesign2019/product_background_overlay.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.r19-start-topseller-desktop-flex {
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex; 
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

#r19-start-topseller-desktop-backgrounds {
	position: absolute;
	height: 100%;
	z-index: 0;
	width: 100%;
	pointer-events: none;
	padding-left: 15px;
	padding-right: 15px;
}

.r19-start-topseller-desktop-background-outer {
	padding-right: 13px;
	padding-left: 13px;
	z-index: 5;
}

.r19-start-topseller-desktop-background-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-background-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-background-inner {
	background: url("../../img/redesign2019/product_background.png") no-repeat top center;
	width: 100%;
	height: 100%;
	border-radius: 20px;
}

#r19-start-topseller-desktop-effects {
	position: absolute;
	height: 100%;
	z-index: 15;
	width: 100%;
	pointer-events: none;
	padding-left: 15px;
	padding-right: 15px;
}

.r19-start-topseller-desktop-effect-outer {
	padding-right: 13px;
	padding-left: 13px;
	z-index: 16;
}

.r19-start-topseller-desktop-effect-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-effect-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-effect-inner {
	background: transparent;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	-webkit-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
}

.r19-start-topseller-desktop-top-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-top-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-top-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-top-inner {
	flex: 1;
	background-color: transparent;
	height: 25px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.r19-start-topseller-desktop-image-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-image-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-image-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-image-inner {
	flex: 1;
	background-color: transparent;
	padding-top: 10px;
	text-align: center;
}

.r19-start-topseller-desktop-title-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-title-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-title-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-title-inner {
	flex: 1;
	background-color: transparent;
	height: 100%;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.r19-start-topseller-desktop-description-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-description-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-description-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-description-inner {
	flex: 1;
	background-color: transparent;
	height: 100%;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
}

.r19-start-topseller-desktop-button-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-button-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-button-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-button-inner {
	flex: 1;
	background-color: transparent;
	text-align: center;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

.r19-start-topseller-desktop-button-inner a:link, .r19-start-topseller-desktop-button-inner a:visited, .r19-start-topseller-desktop-button-inner a:hover, .r19-start-topseller-desktop-button-inner a:active {
	display: block;
	width: 100%;
	height: 28px;
	line-height: 28px;
	background-color: #ff9d00;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	border-radius: 25px;
	text-decoration: none;
}

.r19-start-topseller-desktop-button-inner a:hover {
	background-color: #fcac42;
	text-decoration: none;
}

.r19-start-topseller-desktop-bottom-outer {
	padding-right: 13px;
	padding-left: 13px;
}

.r19-start-topseller-desktop-bottom-outer:first-child {
	padding-left: 0;
	padding-right: 26px;
}

.r19-start-topseller-desktop-bottom-outer:last-child {
	padding-right: 0;
	padding-left: 26px;
}

.r19-start-topseller-desktop-bottom-inner {
	flex: 1;
	background-color: transparent;
	height: 25px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

/* end topseller desktop */

/* begin topseller mobile */

.r19-start-topseller-mobile-item {
	background-color: #fff;
}

.r19-start-topseller-mobile-item:first-child {
	background-color: transparent;
	background-image: url("../../img/redesign2019/product_background_overlay.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.r19-start-topseller-mobile-item-outer {
	padding: 0 20px;
	margin-top: 25px;
}

.r19-start-topseller-mobile-item-outer {
	padding-top: 35px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	background: url("../../img/redesign2019/product_background.png") no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-radius: 20px;
	-webkit-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
}

.r19-start-topseller-mobile-item-header {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}

.r19-start-topseller-mobile-item-description {
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	min-height: 16px;
}

.r19-start-topseller-mobile-item-button a:link, .r19-start-topseller-mobile-item-button a:visited, .r19-start-topseller-mobile-item-button a:hover, .r19-start-topseller-mobile-item-button a:active {
	display: block;
	width: 100%;
	height: 28px;
	line-height: 28px;
	background-color: #ff9d00;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	border-radius: 25px;
	text-decoration: none;
	margin-top: 20px;
	margin-bottom: 25px;
}

.r19-start-topseller-mobile-item-button a:hover {
	background-color: #fcac42;
	text-decoration: none;
}

/* end topseller mobile */

/* begin topseller common */

#r19-start-topseller h1 {
	margin-bottom: 10px;
}

#r19-start-topseller-bottom {
	height: 45px;
	width: 100%;
	background-color: #fff;
}

/* end topseller common */
